Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 739478 - dev-lua/luarocks-3.3.1: stabilisation then cleanup
Summary: dev-lua/luarocks-3.3.1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Victor Payno
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-08-29 03:43 UTC by Sam James
Modified: 2020-09-13 09:16 UTC (History)
1 user (show)

See Also:
Package list:
dev-lua/luarocks-3.3.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-08-29 03:43:12 UTC
Needed to cleanup old EAPI 4 ebuild. What do you tihnk?
Comment 1 Sam James archtester gentoo-dev Security 2020-09-08 01:28:13 UTC
I guess we'll do 3.3.1 if no objections?
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-09-08 15:58:13 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2020-09-13 07:04:43 UTC
amd64 stable.

I'll cleanup shortly if OK?
Comment 4 Larry the Git Cow gentoo-dev 2020-09-13 09:16:52 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e0a9f1f990018d178a29dbcae70fd92951946b29

commit e0a9f1f990018d178a29dbcae70fd92951946b29
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-13 09:16:47 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-13 09:16:47 +0000

    dev-lua/luarocks: cleanup (inc. old EAPI 4 ebuild)
    
    Closes: https://bugs.gentoo.org/739478
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 dev-lua/luarocks/Manifest              |  2 --
 dev-lua/luarocks/luarocks-2.2.0.ebuild | 52 ----------------------------------
 dev-lua/luarocks/luarocks-3.2.1.ebuild | 36 -----------------------
 dev-lua/luarocks/metadata.xml          |  6 ----
 4 files changed, 96 deletions(-)